/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
	
	-moz-user-select: none;
	-webkit-user-select: none;
	-ms-user-select:none;
	user-select:none;
	-o-user-select:none;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
/* /////////////////////////////////////////////////////// */

@font-face {
  font-family: 'Gotham Book';
  src: url('../fonts/Gotham-Book.eot'); /* IE9 Compat Modes */
  src: url('../fonts/Gotham-Book.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/Gotham-Book.woff') format('woff'), /* Modern Browsers */
       url('../fonts/Gotham-Book.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('../fonts/Gotham-Book.svg#7510147900d23fa3ad697e74bf146ea2') format('svg'); /* Legacy iOS */
       
  font-style:   normal;
  font-weight:  400;
}

@font-face {
  font-family: 'Gotham Medium';
  src: url('../fonts/Gotham-Medium.eot'); /* IE9 Compat Modes */
  src: url('../fonts/Gotham-Medium.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/Gotham-Medium.woff') format('woff'), /* Modern Browsers */
       url('../fonts/Gotham-Medium.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('../fonts/Gotham-Medium.svg#bdc473fae2f64b1c45b8886bcff81bae') format('svg'); /* Legacy iOS */
       
  font-style:   normal;
  font-weight:  400;
}


@font-face {
  font-family: 'Gotham Bold';
  src: url('../fonts/Gotham-Bold.eot'); /* IE9 Compat Modes */
  src: url('../fonts/Gotham-Bold.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/Gotham-Bold.woff') format('woff'), /* Modern Browsers */
       url('../fonts/Gotham-Bold.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('../fonts/Gotham-Bold.svg#6a327a217ddd10461b1acdc4d224fee0') format('svg'); /* Legacy iOS */
       
  font-style:   normal;
  font-weight:  700;
}

@font-face{font-family:'FontAwesome';src:url('../fonts/fontawesome-webfont.eot?v=4.3.0');src:url('../fonts/fontawesome-webfont.eot?#iefix&v=4.3.0') format('embedded-opentype'),url('../fonts/fontawesome-webfont.woff2?v=4.3.0') format('woff2'),url('../fonts/fontawesome-webfont.woff?v=4.3.0') format('woff'),url('../fonts/fontawesome-webfont.ttf?v=4.3.0') format('truetype'),url('../fonts/fontawesome-webfont.svg?v=4.3.0#fontawesomeregular') format('svg');font-weight:normal;font-style:normal}

/* /////////////////////////////////////////////////////// */
body {
	height: 100%;
	background-color: #0b2033;
}

a {
	text-decoration: none;
}

#content-wrapper {
	width: 1080px;
	height: 1920px;
	overflow: hidden;
	position: absolute;
	z-index: 1;
}

#left-menu {
	width: 215px;
	background-color: #0b2033;
	height: 100%;
	text-align: center;
	height: 1920px;
	float: left;
	z-index: 2;
}

#fidelity-f {
	max-width: 100%;
	margin-top: 69px;
	margin-bottom: 63px;
}

#clock-container{
	width: 100%;
	height: 215px;
	background-color: #8dbb36;
	text-align: center;
		position: relative;
	z-index: 100;
}

#clock-container canvas {
	width: 80%;
	height: 80%;
	margin-top: 10%;

}

#time {
	display: block;
	font-family: 'Gotham Book';
	font-size: 2em;
	letter-spacing: .05em;
	color: #aaa;
	margin: .7em 0em .6em 0em;
	text-shadow: 5px 5px 5px rgba(0, 0, 0, .85);
	z-index: 10;
	position: relative;
}

#flashContent {
	position: absolute;
	right: -85px;
	top: 250px;
}

#content {
	width: 865px;
	height: 1920px;
	padding-left: 56px;
	box-sizing: border-box;
	position: relative;
}

.background {
	float: left;
	background-repeat: no-repeat;
}

.menu-list {
	display: inline-block;
	position: absolute;
	left: -215px;
	top: 1000px;
}

.menu-list li {
	margin-bottom: 32px;
	font-family: 'Gotham Medium';
	font-size: 2.5em;
}

.menu-list li a {
	color: #a2e84b;
	text-shadow: 3px 3px 3px rgba(0, 0, 0, .85);
}

.menu-list-title {
	font-family: 'Gotham Bold';
	color: #fff;
	text-transform: uppercase;
	font-size: 3.1em;
	letter-spacing: 0.03em;
	text-shadow: 3px 3px 3px rgba(0, 0, 0, .85);
	margin-left: 270px;
}

.green-button {
	display: inline-block;
	position: relative;
	top: 18px;
	height: 60px;
	background-color: #424242;
	border-right: solid 8px #a2e84b;
	width: 215px;
	margin-right: 48px;
	text-transform: lowercase;
	
	-webkit-box-shadow: 4px 4px 8px 0px rgba(0,0,0,0.85);
	-moz-box-shadow: 4px 4px 8px 0px rgba(0,0,0,0.85);
	box-shadow: 4px 4px 8px 0px rgba(0,0,0,0.85);
}

.green-button-selected {
	background-color: #2b9145;
}

.grey-button {
	display: inline-block;
	position: absolute;
	height: 60px;
	padding-top: 7px;
	font-family: 'Gotham Medium';
	font-size: 2.3em;
	background-color: #424242;
	border-left: solid 8px #949595;
	color: #949595;
	width: 215px;
	margin-right: 48px;
	box-sizing: border-box;
	text-transform: lowercase;
}

.fixed-menu-button {
	z-index: 20;
}

#content .grey-button {
	left: -215px;
	top: 1607px;
	padding-left: .8em;
	-webkit-box-shadow: 4px 4px 8px 0px rgba(0,0,0,0.85);
	-moz-box-shadow: 4px 4px 8px 0px rgba(0,0,0,0.85);
	box-shadow: 4px 4px 8px 0px rgba(0,0,0,0.85);
}

#fidelity-bank-title {
	font-family: 'Gotham Medium';
	text-transform: uppercase;
	font-size: 2.2em;
	letter-spacing: 0.03em;
	color: #fff;
	margin-top: 95px;
	display: block;
	position: relative;
}

#page-title, #personality-title {
	font-family: 'Gotham Bold';
	color: #fff;
	text-transform: uppercase;
	font-size: 3.1em;
	letter-spacing: 0.03em;
	text-shadow: 3px 3px 7px rgba(0, 0, 0, .85);
	width: 760px;
	padding-bottom: 30px;
	border-bottom: solid 2px #fff;
	display: block;
	position: absolute;
	bottom: 1540px;
}

#personality-title {
	top: 560px;
	border: none;
}

.title-link {
	color: #a2e84b;
	font-family: 'Gotham Medium';
	font-size: 3.1em;
	text-transform: lowercase;
	position: absolute;
	top: 409px;
	right: 50px;
	text-shadow: 3px 3px 5px rgba(0, 0, 0, .85);
}

.title-link a, .title-link a:visited {
	color: #a2e84b;
}

.invite {
	font-family: 'Gotham Medium';
	font-size: 3.1em;
	letter-spacing: 0.05em;
	color: #fff;
	text-transform: lowercase;
	text-shadow: 3px 3px 5px rgba(0, 0, 0, .85);
	position: absolute;
}

.invite-right {
	right: -6px;
}

.invite-left {
	left: -6px;
}

.invite-center {
	left: 352px;
}

#lets-meet {
	display: inline-block;
	background-color: #006140;
	padding: .5em 1em;
	color: #fff;
	bottom: 80px;
	text-transform: uppercase;
	font-family: 'Gotham Book';
	font-size: 2.6em;
	letter-spacing: 0.06em;
}

.centered {
	margin-left: auto;
	margin-right: auto;
}

.centered-text {
	text-align: center;
}

.force-left {
	position: absolute;
	left: -215px;
}

#footer #plus-button {
	float: right;
	
}

.attract2 {
	width: 100%;
	height: 1920px;
	background-color: #0b2033;
	text-align: center;
	background-image: url('../images/bottom-gradient.jpg');
	background-position: bottom center;
	background-repeat: no-repeat;
}

.attract2 .invite {
	right: 540px ;
	top: 960px;
}

.attract2 .grey-button {
	box-sizing: border-box;
	text-align: center;
	padding-left: 0em;
	left: 529px;
	top: 1056px;
	z-index: 2;
}

.attract2 .button-group {
	position: absolute;
	top: 1550px;
	margin-left: auto;
	margin-right: auto;
	width: 100%;
}

.attract2 .button-group #main-menu-button {
	float: none;
}

.attract2 #lets-meet {
	margin-left: 1em;
	margin-right: 1em;
}

.attract2 .large-f-ring {
	margin-top: 200px;
}

.main-f-ring {
	position: absolute;
	width: 465px;
	left: 182px;
	top: 547px;
}

.calendar-border {
	display: inline-block;
	width: 110px;
	height: 79px;
	box-sizing: border-box;
	border: solid 5px #fff;
	border-top: solid 24px #fff;
	color: #fff;
	text-align: center;
	font-family: 'Gotham Book';
	letter-spacing: 0.05em;
	padding-top: .2em;
	margin-right: 1em;
}

.calendar-month {
	display: block;
	color: #006140;
	position: relative;
	font-size: .5em;
	top:-1.4em;
	margin-bottom: -1.1em;
	clear: both;
}

.f-ring {
	display: inline-block;
	position: absolute;
	right: 50px;
	bottom: 80px;
	border-radius: 50%;
	background-color: rgba(0,0,0, .7);
}

#large-button-holder {
	display:block;
	position: relative;
	margin-top: 950px;
	margin-right: 56px;
	text-align: center;
}

.large-button {
	display: inline-block;
	font-family: 'Gotham Medium';
	font-size: 2em;
	color: #fff;
	width: 456px;
	height: 80px;
	padding-top: .7em;
	box-sizing: border-box;
	margin-bottom: 10px;
}

#request-meeting-button {
	background-color: #006140;
}

#show-wait-game-button {
	background-color: #424242;
}

.medallion-list {
	position: relative;
	top: 400px;
	text-align: center;
}

.medallion-list li {
	display: inline-block;
	
	
	border-radius: 100px;
	
	-webkit-box-shadow: 0px 0px 30px 0px rgba(0,0,0,0.75);
	-moz-box-shadow: 0px 0px 30px 0px rgba(0,0,0,0.75);
	box-shadow: 0px 0px 30px 0px rgba(0,0,0,0.75);
}

.medallions5 li {
	margin-left: -55px;
}

.medallions4 li {
	margin-left: -40px;
}

.medallion {
	width: 200px;
	height: 200px;
	padding: 23px;
	box-sizing: border-box;
	background-image: url("/images/ring-border.png");	
}

.medallion img {
	max-width: 154px;
	border-radius: 75px;
}

.list-description {
	font-family: 'Gotham Book';
	text-shadow: 2px 2px 3px rgba(0, 0, 0, .85);
	width: 225px;
	display: inline-block;
	font-size: .5em;
	letter-spacing: 0.05em;
	line-height: 1.5;
	color: #fff;
	position: absolute;
	margin-top: 1em;
	left: 500px;
	text-transform: lowercase;
	padding-left: 15px;
	border-left: solid 4px #8dbb36;
}

#ipad-frame {
	position: relative;
	display: inline-block;
	width: 700px;
	height: 550px;
	margin-left: auto;
	margin-right: auto;
	background-image: url('../images/iPad.svg');
	background-size: cover;
	background-position: center center;
	margin-top: 350px;	
	text-align: center;
	padding-left: 110px;
	padding-top: 90px;
	padding-right: 94px;
	box-sizing: border-box;
}

#ipad-frame-lg {
	position: absolute;
	width:1062px;
	height: 684px;
	left: -260px;
	padding-top: 87px;

	box-sizing: border-box;
	background-size: cover;
	background-image: url('../images/iPad-lg.svg');
	background-repeat: no-repeat;
	text-align: center;
}

#ipad-frame video {
	/*margin-left: 15px;
	margin-top: 90px;*/
}

#ipad-frame iframe {
	width: 495px;
	height: 371px;
}

#video-duration {
	position: relative;
	margin-left: 457px;
	margin-top: 1em;
	font-family: 'Gotham Book';
	color: #fff;
}

#video-progressbar {
	height: 40px;
	box-sizing: border-box;
	margin-right: 50px;
	position: relative;
	top: -27px;
}

#video-progressbar:after {
	position: absolute;
	left: 0;
	top: 50%;
	height: 2px;
	background: #eee;
	content: "";
	width: 100%;
	display: block;
	z-index: 0;
}

#video-progressbar #scrubber{
	position: relative;
	width: 40px;
	height: 40px;
	border-radius: 50%;
	background-color: #006140;
	z-index: 10;
	
	/*transition: all 1s linear;*/
}

#media-controls {
	position: relative;
	display: block;
	text-align: center;
	padding-right: 7em;
}

.preview-title {
	font-family: 'Gotham Book';
	font-size: 2em;
	color: #fff;
	margin-top: 1em;
	margin-bottom: 2.5em;
}

.preview-link {
	text-transform: uppercase;
	width: 370px;
	margin: 1em auto;
	display: block;
	color: #fff;
	font-family: 'Gotham Book';
	font-size: 2.5em;
	text-align: left;
	height: auto;
	position: absolute;
	top: 725px;
	left: 525px;
}

.preview-iframe {
	width: 495px;
	height: 371px;
}

.preview-link a {
	color: #fff;
}

.preview-link img{
	height: 1.3em;
	margin-right: .5em;
	display: inline-block;
	float: left;
	position: relative;
	top: -0.15em;
}

.media-button {
	font-family: 'Gotham Book';
	color: #fff;
	font-size: 1.5em;
	display: inline-block;
	padding: .15em 2em .25em 2em;
	cursor: pointer;
}

.play-button {
	background-color: #006140;
}

.pause-button {
	background-color: #424242;
}

#know-how-lists {
	position: relative;
	top: 400px;
	text-shadow: 3px 3px 7px rgba(0, 0, 0, .85);
}

#know-how-lists .half-right {
	width: 70%;
	float: right;
}

.section-header {
	color: #a2e84b;
	font-family: 'Gotham Medium';
	text-transform: lowercase;
	font-size: 2em;
	border-bottom: solid 2px #fff;
	margin-right: 50px;
	padding-bottom: .5em;
	margin-bottom: 1em;
}

.subsection-header {
	color: #a2e84b;
	font-family: 'Gotham Book';
	font-size: 2em;
	text-transform: lowercase;
}

.know-how-subsection {
	display: inline-block;
}

.know-how-list {
	display: inline-block;
	float: left;
	margin-bottom: 1.5em;
}

.know-how-list:first-of-type {
	margin-right: 3em;
}

.know-how-list li {
	margin-top: 1em;
	margin-bottom: 1.5em;
	padding-top: 0px;
}

.know-how-list li img {
	height: 1em;
	margin-right: .5em;
	float: left;
}

.know-how-list li a{
	color: #fff;
	font-family: 'Gotham Book';
	font-size: 1.5em;
	letter-spacing: 0.05em;
}

#footer {
	position: absolute;
	bottom: 0px;
	width: 100%;
	padding-left: 15px;
	padding-bottom: .6em;
	padding-right: 1.2em;
	padding-bottom: 15px;
	box-sizing: border-box;
	text-align: center;
}

.fdic {
	position: relative;
	width: 80px;
	display: inline-block;
	margin-left: auto;
	margin-right: auto;
	opacity: .6;

}

#main-menu-button {
	float: left;
}

.right {
	float: right;
}

.wide-li li{
	height: 200px;
}

.wide-li li a {
	font-family: 'Gotham Book';
	color: #fff;
}

.wide-li .menu-list-title {
	height: auto;
}

.menu-list .medallion {
	display: inline-block;
	position: absolute;
	left: 800px;
}

.clear-both {
	clear: both;
}

#quiz-callout {
	display: inline-block;
	text-align: center;
	position: absolute;
	top: 1700px;
	left: 300px;
}

#quiz-callout h4 {
	font-family: 'Gotham Book';
	font-size: 1.5em;
	color: #fff;
}

#quiz-callout a {
	display: inline-block;
	margin: 1.5em;
	font-family: 'Gotham Book';
	font-size: 1.3em;
	padding: .8em 2.1em;
	background-color: #fff;
	color: #000;
}

#quiz {
	position: relative;
	margin-top: 400px;
	font-family: 'Gotham Book';
	letter-spacing: 0.0em;
	color: #fff;
	text-shadow: 2px 2px 3px rgba(0, 0, 0, .85);
}

.quiz-question {
	font-size: 2em;
	margin: 1.8em 0em .3em 0em;
}

.answer-choices {
	font-size: 1.8em;
	margin-left: 1.8em;
}

.answer-choices li {
	height: 1.5em;
}

#quiz-landing {
	display: block;
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0px;
	left: 0px;
	background-color: rgba(0,0,0, .85);
	z-index: 20;
	font-family: 'Gotham Book';
	color: #fff;
}

#schedule-meeting-form {
	font-family: 'Gotham-Book';
	font-size: 1.7em;
	color: #fff;
	position: absolute;
	top: 525px;
	width: 100%;
	box-sizing: border-box;
	padding-right: 50px;
}

#schedule-meeting-form h4 {
	margin-bottom: 1em;
}

#schedule-meeting-form ul {
	margin-bottom: 2em;
}

#schedule-meeting-form li {
	display: inline-block;
	width: 100%;
}

.right-border {
	border-right: solid 1px #fff;
}

.half-width {
	display: inline-block;
	width: 47%;
	float: left;
	box-sizing: border-box;
	
}
.margin-left {
	margin-left: 1em;
}

.full-width {
	width: 100%;
}

#schedule-meeting-form .float-left {
	float: left;
	display: inline-block;
	width: 50%;
}

.schedule-form-fields input[type="text"] {
	width: 500px;
	display: inline-block;
	margin: .4em;
	font-family: 'Gotham Book';
	font-size: 1em;
	padding: .4em .7em;
	box-sizing: border-box;
	background-color: #fff;
	color: #000;
	text-transform: lowercase;
	text-align: center;
}

/* Hidding the radiobuttons & checkboxes */
#quiz input[type="radio"], #schedule-meeting-form input[type="radio"], #schedule-meeting-form input[type="checkbox"] {
    display: none;
}

/* Hidding the "check" status of inputs */
#quiz input[type="radio"] + label .fa-dot-circle-o, #schedule-meeting-form input[type="radio"] + label .fa-dot-circle-o  {
	display: none;
}

#schedule-meeting-form input[type="checkbox"] + label .fa-check-square-o {
	display: none;
}

/* Styling the "check" status */
#quiz input[type="radio"]:checked + label .fa-dot-circle-o, #schedule-meeting-form input[type="radio"]:checked + label .fa-dot-circle-o {
	display: block;
}

#schedule-meeting-form input[type="checkbox"]:checked + label .fa-check-square-o {
	display: block;
}

/* Styling radiobuttons */
#quiz input[type="radio"]:checked + label .fa-circle-o, #schedule-meeting-form input[type="radio"]:checked + label .fa-circle-o {
	display: none;
}

#schedule-meeting-form input[type="checkbox"]:checked + label .fa-square-o {
	display: none;
}


#nextPageButton {
	position: absolute;
	display: inline-block;
	right: 50px;
	top: 1700px;
	text-align: center;
	font-family: 'Gotham Medium';
	font-size: 2em;
	padding: .5em 2em;
	color: #fff;
	background-color: #008f00;
	transition: all 0.5s ease;
}

#schedule-meeting-send {
	position: absolute;
	display: inline-block;
	right: 100px;
	top: 1215px;
	text-align: center;
	font-family: 'Gotham Medium';
	font-size: 1em;
	padding: .5em 2em;
	color: #fff;
	background-color: #008f00;
	transition: all 0.5s ease; 
}

#schedule-meeting-send.disabled {
	background-color: #424242;
}

#nextPageButton.disabled {
	background-color: #424242;
}

#quiz-score {
	position: absolute;
	top: 200px;
	color: #fff;
	font-family: 'Gotham Book';
	font-size: 1.5em;
}

#quiz-progress {
	position: absolute;
	top: 475px;
	width: 100%;
	text-align: center;
	padding-right: 50px;
	box-sizing: border-box;
}

.page-indicator, .page-indicator-filled {
	display: inline-block;
	color: #a2e84b;
	margin-right: 1em;
	text-shadow: 1px 1px 10px rgba(0, 0, 0, .85);
}

.page-indicator:before {
	font-family: 'FontAwesome';
	font-size: 2em;
	content: '\f10c';
	display: inline-block;
}

.page-indicator-filled:before {
	font-family: 'FontAwesome';
	font-size: 2em;
	content: '\f192';
}

#personality-desc, #personality-query {
	width: 680px;
	line-height: 1.3;
	position: relative;
	font-family: 'Gotham Book';
	font-size: 2em;
	color: #fff;
	top: 500px;
}

#personality-query {
	top: 690px;
}

.white-buttons {
	position: absolute;
	display: block;
	top: 1200px;
	width: 550px;
	text-align: center;
	font-size: 1.3em;
	margin-left: 30px;
}

.white-buttons li a {
	width: 100%;
	display: inline-block;
	margin: .5em;
	font-family: 'Gotham Book';
	font-size: 1.3em;
	padding: .8em 2.1em;
	background-color: #fff;
	color: #000;
	text-transform: lowercase;
}

.green-highlight a{
	color: #a2e84b;
}

.sublinks {
	margin-top: -1em;
}

.sublinks li {
	margin: .1em;
}

.sublinks li a{
	font-family: 'Gotham Book';
	font-size: .7em;
	letter-spacing: 0.08em;
	color: #fff;
	margin-left: 270px;
}


#container-iframe iframe{
	width: 100%;
	/*height: 3000px;*/
	height: 2240px;
}

#iframe-container {
	position: absolute;
	left: -215px;
	margin-top: 370px;
	height: 1200px;
	width: 1080px;
	background-color: #fff;
	overflow: hidden;

}

#nav-buttons {
	display: block;
	position: absolute;
	top: 1720px;
	left: 50px;
	width: 730px;
	box-sizing: border-box;
	text-align: center;
	margin-top: 1em;
}

.nav-button {
	position: relative;
	width: 24.5%;
	display:inline-block;
	box-sizing: border-box;
	background-color: #424242;
	font-family: 'Gotham Book';
	font-size: 1.5em;
	height: 2em;
	padding-top: .5em;
	color: #fff;
	margin-bottom: .2em;
}

.blank-button {
	background-color: rgba(0,0,0,0);
}

#nav-buttons #letsmeet {
	background-color: #006140;
}

#thankyou-message {
	font-family: 'Gotham Book';
	font-size: 2em;
	color: #fff;
	text-align: center;
	box-sizing: border-box;
	width: 100%;
	padding-right: 110px;
	position: absolute;
	top: 1200px;
}
#thankyou-message h2{
	font-size: 2em;
	margin-bottom: .25em;
	
}
#thankyou-message p {
	margin-bottom: 2em;
}

.green {
	background-color: #2b9145;
}

.nav-button a {
	color: #fff;
}

.hidden {
	display: none;
}

.clear-fix {
	clear: both;
}

.quiz-me-button {
	margin-top: 2em;
	text-align: center;
	font-family: 'Gotham Medium';
	font-size: 1em;
	padding: .5em 2em;
	color: #fff;
	background-color: #2b9145;
	transition: all 0.5s ease;
	text-transform: uppercase;
	margin-top: 300px;
}

#quiz-landing .menu-list {
	left: auto;
}

#quiz-landing h1 {
	font-family: 'Gotham Medium';
	margin-top: 35%;
	margin-left: 250px;
	margin-right: 50px;
	font-size: 2em;
	line-height: 1.4;
	font-size: 4em;
	text-transform: uppercase;
}

#quiz-landing h2 {
	font-family: 'Gotham Medium';
	margin-top: 1em;
	margin-left: 250px;
	margin-right: 50px;
	font-size: 2em;
	line-height: 1.4;
	font-size: 4em;
}

.spinner {
  width: 40px;
  height: 40px;

  position: relative;
  margin: 100px auto;
}

.double-bounce1, .double-bounce2 {
  width: 100%;
  height: 100%;
  border-radius: 50%;
  background-color: #333;
  opacity: 0.6;
  position: absolute;
  top: 0;
  left: 0;
  
  -webkit-animation: sk-bounce 2.0s infinite ease-in-out;
  animation: sk-bounce 2.0s infinite ease-in-out;
}

.double-bounce2 {
  -webkit-animation-delay: -1.0s;
  animation-delay: -1.0s;
}

@-webkit-keyframes sk-bounce {
  0%, 100% { -webkit-transform: scale(0.0) }
  50% { -webkit-transform: scale(1.0) }
}

@keyframes sk-bounce {
  0%, 100% { 
    transform: scale(0.0);
    -webkit-transform: scale(0.0);
  } 50% { 
    transform: scale(1.0);
    -webkit-transform: scale(1.0);
  }
}